{
  "extDescription": {
    "description": "Eklentinin açıklaması",
    "message": "Tüm üye kişi bilgilerini tek tıklamayla indirin ve WhatsApp Gruplarından telefon numaralarını indirin."
  },
  "extName": {
    "description": "Eklentinin adı",
    "message": "WA Grup - WhatsApp Grup Telefon Numaralarını İndir"
  }
}
